<template>
  <h1>Прототип приложения</h1>
  <PostsTableUsers />
</template>

<script setup>
import PostsTableUsers from "./components/posts-table/PostsTableUsers.vue";
</script>

<style lang="less"></style>
